Subject: [lojban] lujvo decomposition?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 12 Mar 2003 16:48:54 -0800

Some of us were under the impression that a program to break a lujvo
into its components and name them already exists, but couldn't find it.

Help, please.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi